/*
CBJ 2015
*/
.mag-two-column-left .magazine-featured-post .blog-item-holder {
    	margin-right: 15px;
	}

@media handheld,only screen and (max-width:720px){
	.mag-two-column-left .magazine-featured-post, .mag-two-column-right .magazine-featured-post {
		width: 100%;
	}
	.mag-two-column-left .magazine-featured-post .blog-item-holder {
    	margin-right: 0px;
	}
	.mag-two-column-left .magazine-thumb-post, .mag-two-column-right .magazine-thumb-post {
		width: 100%;
	}
} 


.biznews .widget_posts_lists ul li {
    overflow: hidden;
    margin: 0px 0px 5px;
    padding: 0px;
    list-style: outside none none;
}

.biznews .widget_posts_lists ul li .post-list-meta {
	padding-top: 2px;
}

.biznews .widget_posts_lists {
    padding-bottom: 5px;
}


.mk-blog-single .single-featured-image {
    margin-bottom: 10px;
}

.mk-footer-logo-gm {
  float:right; padding: 3px 20px 2px 10px;
}
 @media only screen and (max-width :820px){
.mk-footer-logo-gm {
  float:none; padding-right: 10px; text-align:center;
}
.mk-footer-logo {
    float: none; display: block; text-align:center; padding-right: 10px; padding-bottom:0px;
}
}